﻿H1 {
    line-height:35px;
    font-size:35px;
    padding-bottom:5px;
    margin-bottom:5px;
}
.Feedback {
    display:block;
    background-color:Yellow;
    color:Black;
}

.CT {
    font-size:12px;
    font-variant:small-caps;
}
body
{
	background-color:White;
	font-size:14px;
	font-family:Arial;
	line-height:160%;
}
TD 
{
	font-size:14px;
	font-family:Arial;
	line-height:160%;
}
.SmallBreak 
{
	font-size:8px;
	font-family:Arial;
	line-height:10px;
}
UL 
{
	margin-top:2px;
}
.SeeMore 
{
	font-size:12px;
	font-family:Arial;
	font-variant:small-caps;
}
LEGEND 
{
	font-variant:small-caps;
	font-family:Courier New;
	color:Black;
}
FIELDSET 
{
	color:Black;
	/*
	padding:15px;
*/
	width:420PX;
	}
.FSPAdding 
{
	margin:10px;
	display:block;
}
.SmallBox 
{
	padding:5px;
	width:350px;
	height:65px;
}
.MediumBox 
{
	padding:5px;
	width:400PX;
	height:165px;
}
.ButtonClassOut 
{
	color:#5A5A5A;
	background:#FEFEFE;
	padding:8px;
	border:1px solid #DCDCDC;
	font-weight:bold;
	font-variant:small-caps;
	font-family:Arial;
	font-size:14px;
	margin:5px;
}
.ButtonClassOver 
{	
	background:white;
	padding:8px;
	color:black;
	border:1px solid #A0A0A0;
	font-weight:bold;
	font-variant:small-caps;
	font-family:Arial;
	font-size:14px;
	margin:5px;
	cursor:hand;
}

.SubmitChange 
{
	background:white;
	padding:8px;
	border:1px solid white;
	font-weight:bold;
	font-variant:small-caps;
	font-family:Arial;
	color:#990000;
	font-size:14px;
	margin:5px;
}










.ButtonClassSmallOut 
{
	color:#5A5A5A;
	background:#FEFEFE;
	padding-left:10px;
	padding-right:10px;
	border:1px solid #DCDCDC;
	font-weight:bold;
	font-variant:small-caps;
	font-family:Arial;
	font-size:14px;
}
.ButtonClassSmallOver 
{	
	background:white;
	padding-left:10px;
	padding-right:10px;
	color:black;
	border:1px solid #A0A0A0;
	font-weight:bold;
	font-variant:small-caps;
	font-family:Arial;
	font-size:14px;
	cursor:hand;
}

.SubmitChangeSmall 
{
	background:white;
	padding-left:10px;
	padding-right:10px;
	border:1px solid white;
	font-weight:bold;
	font-variant:small-caps;
	font-family:Arial;
	color:#990000;
	font-size:14px;
}




















.TBFocus 
{
	background-color:white;
	
}
.TBUnFocus 
{
	background-color:#F5F5F5;
}

.TinyText 
{
	font-size:11px;
}

.SmallText 
{
	font-size:12px;
}
.SmallTextGrey 
{
	font-size:12px;
	color:Gray;
}
A 
{
	color:darkred;
	font-weight:bold;
}
.MainTerm 
{
	font-size:27px;
	font-family:Times New Roman;
}
#Main 
{
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-300px;
	width:600px;
}
#ContenHolder 
{
	float:right;
	position:absolute;
	top:75px;
	left:0%;
	width:360px;
}
#SideBar 
{
	float:right;
	position:absolute;
	top:85px;
	left:100%;
	margin-left:-150px;

}
